» Ubuntu » Pakketten

Error

two or more packages specified (libjts-java-doc hardy)